{
	"306000211_0": "One More Serena",
	"306000211_1": "\"How are you feeling after that, Serena?\"",
	"306000211_2": "\"I feel a lot better, thanks to everyone's help.\"",
	"306000211_3": "\"That's wonderful to hear. Don't forget to thank all the kind people who helped you.\"",
	"306000211_4": "\"Okay, Mom.\"",
	"306000211_5": "\"Nothing seems to be wrong with you, but would you mind taking a few tests before the experiment?\"",
	"306000211_6": "\"Tests?\"",
	"306000211_7": "\"I say test, but really we're just going to have a look at your phonic gain and vital signs in the simulator.\"",
	"306000211_8": "\"Of course. I'll prove that I'm all better now!\"",
	"306000211_9": "\"I'm sure you will.\"",
	"306000211_10": "\"Dr. Adolf, you'll be in charge of monitoring Serena's condition in the simulator.\"",
	"306000211_11": "\"Understood. Everything's ready to go.\"",
	"306000211_12": "\"I'll show you what I can do!\""
}